#qx-row-124 {
    background-image: -webkit-linear-gradient(140deg, #e6d75ae0 50%, transparent 35%)
}

@media (max-width: 1024px) and (min-width: 768px) {
#qx-row-124 {
    background-image: -webkit-linear-gradient(140deg, #e6d75ae0 50%, #e6d75ae0 35%);
	}
}

@media (max-width: 767px) {
#qx-row-124 {
    background-image: -webkit-linear-gradient(140deg, #e6d75ae0 50%, #e6d75ae0 35%);
	}
}

a.qx-btn.qx-btn-primary {
  	border-radius: 0;
}

.qx-position-bottom.qx-overlay-content-wrapper.qx-p-5 {
    background: #e6d75ae0;
}

.qx-p-5 {
    padding: 1rem !important;
}

div#qx-column-617 a {
    color: #090909;
}

li.current a {
    color: #11658d !important;
  	border-bottom: 2px solid #e7bd24;
}